What Android versions are supported by Hansel.io currently?

We support Android versions from as low as API level 10. So we work on those really really old devices as well!

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.